Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigSourceBase.GetExpanded Method

Returns the expanded string value. This method does not replace the other key values in the IConfigSource.

public string GetExpanded(
IConfig config,
string key
);

#### Parameters

config
  Config to load the expanded value.
key
  Configuration key.

#### Implements

IConfigSource.GetExpanded

#### See Also

ConfigSourceBase Class | Nini.Config Namespace